1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.2 Trying to install theme

Discussion in 'Styling and Customization Questions' started by dekema2, Jan 16, 2014.

  1. dekema2

    dekema2 Member

    I'm trying to install Flexile Red on XenForo 1.2.3, however there are a lot of CSS issues that have popped up. Is there anyway I can install this theme without downgrading (which I don't even know how to do)?
  2. Amaury

    Amaury Well-Known Member

    You'd need to post in the Flexile thread. However, Flexile is not compatible with XenForo 1.2.

Share This Page